
function DatabaseModel() {
}

DatabaseModel.prototype.versionColumn = function() { return ""; }
DatabaseModel.prototype.getTableName = function() { return ""; }
DatabaseModel.prototype.createOrUpdateBase = function(dbHelper) {}

module.exports.DatabaseModel = DatabaseModel;

